<%= content_for :header_title do %>
Terms of Service
<% end %>
<%= content_for :header_sub_title do %>
Important information about our offer
<% end %>
<%= content_for :body do %>
<p>This website is owned by Alex's Place. You may contact
Alex's Place via our contact form or call us at 585-344-
2999.</p>
<p>The alexsribs.com website is hosted by Alternative
Aspect.</p>
<p>Your use of this website is governed by these Terms and
Conditions. Please take a few minutes to review these Terms
and Conditions. Your use of this website constitutes your 
agreement to follow these rules and to be bound by them. If
you do not agree with any of these Terms and Conditions, do
not use the alexsribs.com website.</p>
<p>These Terms and Conditions may change</p>
<p>Alex's Place reserves the right to update or modify
these Terms and Conditions at any time without prior
notice. Your use of this website following any such change
constitutes your agreement to follow and be bound by the
Terms and Conditions as changed. For this reason, we
encourage you to review these Terms and Conditions whenever
you use this website.</p>
<h2>Copyright Notice</h2>
<p>All of the Content you see and hear on alexsribs.com,
including, for example, all of the page headers, images,
illustrations, graphics, audio clips, video clips and text,
are subject to trademark, service mark, trade dress,
copyright and/or other intellectual property rights or
licenses held by Alex's Place, one of its affiliates or by
third parties who have licensed their materials to Alex's
Place. The entire content of this website is copyrighted as
a collective work under U.S. copyright laws.</p>
<p>The Content of this website, and the site as a whole, is
intended solely for personal, noncommercial use by the
users of oursite. You may download, print and store
selected portions of the content, provided you (1) only use
these copies of the content for your own personal, non
commercial use, (2) do not copy or post the content on any
network computer or broadcast the content in any media, and
(3) do not modify or alter the content in any way, or
delete or change any copyright or trademark notice.</p>
<p>No right, title or interest in any downloaded materials
is transferred to you as a result of any such downloading.
Alex's Place reserves complete title and full intellectual
property rights in any content you download from this
website.</p>
<p>Except as noted above, you may not copy, download,
reproduce, modify, publish, distribute, transmit, transfer
or create derivative works from the content without first
obtaining written permission from Alex's Place.</p>
<h2>Submissions</h2>
<p>We welcome your comments regarding this website.
However, any comments, feedback, notes, messages, ideas,
suggestions or other communications (collectively,
"comments") sent to Alex's Place shall be and remain the 
exclusive property of Alex's Place. Your submission of any
such comments shall constitute an assignment to Alex's
Place of all worldwide rights, titles and interests in all
copyrights and other intellectual property rights in the
comments. Alex's Place will be entitled to use, reproduce,
disclose, publish and distribute any material you submit
for any purpose whatsoever, without restriction and without
compensating you in any way. For this reason, we ask that
you not send us any comments that you do not wish to assign
to us, including any confidential information or any
original creative materials such as stories, product ideas,
computer code or original artwork.</p>
<p>User Submitted Content including, but not limited to,
text, photos, or video submitted in connection with Gift,
E-Cards, E-Vites, Forward-to-a-Friend messages or any other
messaging service.</p>
<p>The Alex's Place message services available to our
guests are subject to the following guidelines. Out of
respect for all of our guests, we ask that you do not use
obscene, profane or threatening language in messages. In
addition, we ask that you do not submit or post photos,
videos or other media that include obscene, profane or
threatening images. Examples of the kinds of conduct or
content that are prohibited in user submitted content
include:</p>
<ul>
<li>The transmission of any content that could violate, or
could facilitate the violation of, any applicable law.</li>
<li>The transmission of any content that is profane,
libelous, defamatory, obscene, pornographic, indecent,
lewd, harassing, threatening, harmful, invasive of privacy
or publicity rights, abusive, inflammatory or otherwise
objectionable.</li>
<li>The impersonation of any person or entity in any part
of a gift message.</li>
</ul>
<p>You are solely responsible for the content of any
messages and/or images you submit and Alex's Place assumes
no liability for any content submitted by you. We may, but
are not obligated to, restrict or remove any and all
content from a message that we determine in our sole
discretion violates these guidelines or is otherwise
harmful to us, or any third party. Alex's Place reserves
the right to purge the content you provide after 90 days of 
creation. Any content you submit is for non-commercial use
only. You must provide your actual e-mail address in order
to send your content.</p>
<p>Any content you submit will be routed through the
Internet and you understand and acknowledge that you have
no expectation of privacy with regard to any content you
submit.</p>
<h2>Discounts; Limitations on Quantity</h2>
<p>We do offer additional discounts on large orders of a
single item. Please inquire directly. We reserve the right
to limit quantities.</p>
<h2>Return Policy</h2>
<p>If you are not fully satisfied with your purchase you
may return it with the original packing receipt within 30
days of the order date. Additional restrictions apply.</p>
<p>Gift Certificates returned to Alex's Place shall be in
like new condition and unopened. The refund will be issued
once Alex's Place confirms that the gift certificate is in
the same condition that you received it and processes the
return through Alex's Place's system.</p>
<p>For gift certificates returned within 30 days, Alex's
Place will reimburse the cost of the gift certificate, and
the cost of initial shipping. Alex's Place will not
reimburse the cost of shipping to return the gift
certificate to Alex's Place.</p>
<p>If your return is shipped after the timeframe indicated
above or without a packing slip, we regret that we cannot
issue a refund or send the merchandise back to you.</p>
<p>The risk of loss and title to items pass to the
purchaser upon delivery.</p>
<h2>Disclaimers general</h2>
<p>Alex's place reserves the right to refuse any sale.</p>
<p>The alexsribs.com website is operated by Alex's Place on
an "as is", "as available" basis, without representations
or warranties of any kind. To the full extent permitted by
law, Alex's Place disclaims any and all representations and
warranties with respect to this site and its contents,
whether express, implied, or statutory.</p>
<p>Without limiting the foregoing, Alex's Place does not
represent or warrant that the information on this website
is accurate, complete, reliable, useful, timely or current
or that this website will operate without interruption or
error.</p>
<p>Alex's Place does not endorse nor make any warranties or 
representations about the options or other service or data
you may access, download or use as a result of the use of
the information contained on this website, or about any
website you may access through this website. Links to other
sites are provided for convenience only. You need to make
your own decisions regarding your interactions or
communications with any other website.</p>
<p>Alex's Place makes no representation that content
provided on this website is applicable or appropriate for
use in locations outside of the United States.</p>
<p>Alex's Place assumes no risk or responsibility for your
use of any of the content provided on this website.</p>
<h2>Limitation of Liability</h2>
<p>Under no circumstances, shall Alex's Place or any of
their employees, directors, officers, agents, vendors or
suppliers be liable for any direct or indirect losses or
damages arising out of or in connection with the use of or
inability to use this website.</p>
<p>This is a comprehensive Limitation of Liability that
applies to all losses and damages of any kind (whether
general, special, consequential, incidental, exemplary or
otherwise, including, without limitation, loss of data,
income or profits), whether in contract, negligence or
other tortious action, even if an authorized representative
of alex's place has been advised of or should have known of
the possibility of such damages.</p>
<p>If you are dissatisfied with this website or any content
on the site, or with these terms and conditions, your sole
and exclusive remedy is to discontinue using this website.
You acknowledge, by your use of this website, that your use
of the site is at your sole risk.</p>
<p>Applicable law may not allow the limitation of liability
set forth above, so this limitation of liability may not
apply to you. If any part of this Limitation on Liability
is found to be invalid or unenforceable for any reason,
then the aggregate liability of Alex's Place under such
circumstances for liabilities that otherwise would have
been limited shall not exceed one hundred dollars
($100).</p>
<h2>Enforcement of terms and conditions</h2>
<p>By accessing and using the alexsribs.com website, you
agree that your access to and use of this website is
subject to these terms and conditions, as well as all
applicable laws, as governed and interpreted pursuant to 
the laws of the state of North Carolina, United States of
America.</p>
<% end %>